@font-face {
    font-family: iransans;
    src: url(../IRANSans.ttf);
}

body {
    font-family: iransans;
}

:root {
    --color-1: #6D4C41;
    --color-2: #795548;
    --color-2-2: #8D6E63;
    --color-3: #5D4037;
}

a {
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

.align-item-center {
    align-items: center !important;
}

.flex-column {
    flex-direction: column !important;
}

body {
    font-family: iransans;
    /* background-color: #f7f9fd; */
}

/* nav */
.nav-style {
    position: relative;
    background-color: white;
  /*  background-color: rgba(0, 0, 0, 0.563);
    position: absolute;*/
    box-shadow: 0px 4px 8px 0px #6666661A;
    top: 0px;
    right: 0;
    z-index: 5;
    left: 0;
}


.nav-icons {
    font-size: 20px;
    margin: 0 8px;
    color: var(--color-1);
    transition: all 0.2s ease-in;
}

    .nav-icons:hover {
        color: var(--color-3);
    }

.nav-style {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-item-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.logo-container {
    display: flex;
    /* justify-content: center; */
    flex-grow: 1;
}

    .logo-container img {
        width: 32px;
        object-fit: contain;
    }

.website-name {
    font-weight: bold;
    color: var(--color-1);
}

.social-icons {
    display: flex;
    gap: 10px;
}

/* .social-icons a {
    font-size: 20px;
    transition: color 0.3s;
}

.social-icons a:hover {
    color: #007bff;
} */

.cart-button {
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: transparent;
    color: var(--color-1);
    padding: 8px 12px;
    border-radius: 20px;
    border: 1px solid var(--color-1);
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    font-size: 14px;
}

    .cart-button:hover {
        background-color: var(--color-1);
        color: white;
    }

/* header */
.background-header {
    position: relative;
    width: 100%;
    height: auto !important;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.header-img {
    width: 460px !important;
}

@media (max-width: 768px) {
    .header-img {
        width: 360px !important;
    }
}

.Order-time {
    background-color: white;
    border-radius: 0.4rem;
    text-align: center;
    padding: 13px 16px;
    color: var(--color-1);
    width: 210px;
    font-size: 15px;
}

.content {
    position: relative;
    z-index: 2;
    color: white;
    display: flex;
    /* align-items: center; */
    padding: 60px 10px 40px 10px;
    height: auto;
}

.text {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    text-align: right;
    padding: 0px 20px 20px 180px;
}

    .text h1,
    .text h2 {
        font-weight: bold;
        line-height: 40px;
    }

    .text h1 {
        color: var(--color-1);
    }

.image img {
    width: 100%;
    border-radius: 10px;
}

.overlay {
    background: rgba(0, 0, 0, 0.375);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.dot-container {
    display: flex;
    align-items: center;
    gap: 5px;
}

    .dot-container .box {
        background-color: var(--color-1);
    }

    .dot-container .rectangle {
        width: 20px;
        height: 4px;
        border-radius: 20%;
    }

    .dot-container .circle {
        width: 5px;
        height: 5px;
        border-radius: 50%;
    }

.image-justify-content {
    justify-content: end;
}

@media (max-width: 768px) {
    .countdown-container {
        flex-direction: column;
        text-align: center;
    }

    .background-header {
        height: auto !important;
    }

        .background-header video {
            height: 100% !important;
        }

    .time-margin {
        margin: 0 auto;
    }

    .content {
        padding: 80px 10px 20px 10px;
    }

    .text {
        padding: 0px 15px 20px 15px;
        text-align: center;
    }

    .dot-container-small-center {
        display: flex;
        justify-content: center;
        margin-top: 2rem !important;
    }

    .image-justify-content {
        justify-content: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {


    .text {
        padding: 0px 20px 20px 20px;
    }
}

/* banner */
.baner-container {
    width: 100%;
    height: 320px;
    border-radius: 16px;
    box-shadow: 0px 4px 8px 0px #6666661A;
    margin-bottom: 0.8rem;
    overflow: hidden;
}

    .baner-container img {
        width: 100%;
        height: 100%;
    }

@media (max-width: 768px) {
    .baner-container {
        height: 120px;
    }
}

/* menu */
@media (min-width: 998px) {
    .larg-flex-center {
        justify-content: center;
    }
}

.menu-icons {
    width: 40px;
    height: 38px;
    transition: all 0.3s ease-in-out;
}

.nav-link:hover {
    color: var(--color-1);
}

.new-nav-item {
    margin: 0 8px !important;
    color: #ff0000;
}

.menu-link {
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;
    transition: color 0.3s ease-in-out;
}

    .menu-link:hover, .menu-link.active {
        color: var(--color-1);
    }

.the-container {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    direction: rtl !important;
}

.navbar-nav {
    white-space: nowrap;
    direction: rtl;
}

.sticky-navbar {
    position: sticky;
    top: 0;
    z-index: 98;
    width: 100%;
    background-color: white;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
/* menu product */
.menu-title {
    color: #333333;
    font-size: 24px;
    position: relative;
}

.dot-container2 {
    display: flex;
    align-items: center;
    gap: 5px;
    position: absolute;
    bottom: -10px;
    right: 5px;
}

    .dot-container2 .box {
        background-color: var(--color-1);
    }

    .dot-container2 .rectangle {
        width: 20px;
        height: 4px;
        border-radius: 20%;
    }

    .dot-container2 .circle {
        width: 5px;
        height: 5px;
        border-radius: 50%;
    }

.section-padding {
    padding: 40px 40px 5px 40px;
}

@media (max-width: 768px) {
    .section-padding {
        padding: 40px 10px 5px 10px;
    }
}

.product-menu-card {
    width: 100%;
    height: 208px;
    padding: 20px;
    border: 1px solid var(--color-1);
    box-shadow: 0px 4px 8px 0px #001f3510;
    background-color: #FFFFFF;
    justify-content: space-between;
    gap: 20px;
    border-radius: 13px;
    margin-bottom: 1rem;
    /* margin-left: 1rem !important; */
}

    .product-menu-card .image-container {
        width: 250px !important;
        height: 160px !important;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
    }

@media (max-width: 768px) {
    .product-menu-card .image-container {
        width: 450px !important;
    }

    .product-menu-card {
        height: auto;
    }
}

.product-menu-card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.product-menu-card-data {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    .product-menu-card-data .title {
        text-align: right;
        font-size: 16px;
        line-height: 20px;
        color: #333333;
        font-weight: bold;
        margin-bottom: 13px;
        /* display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal; */
    }

    .product-menu-card-data .description {
        text-align: right;
        font-size: 14px;
        line-height: 20px;
        color: #959595;
        margin-bottom: 13px;
        /* display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal; */
    }


.card-btn2 {
    border: 1px solid var(--color-1);
    height: 40px;
    width: 40px;
    /* width: 100%; */
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 14px;
    line-height: 19.6px;
    color: white;
    border-radius: 12px;
    transition: all 0.3s ease-in;
    background-color: var(--color-2-2);
}

    .card-btn2:hover {
        color: white;
        background-color: var(--color-1);
        border-color: transparent;
    }

.price-box .off-price {
    font-size: 15px;
    font-weight: 400;
    line-height: 12px;
    text-decoration: line-through !important;
    color: #B3B3B3;
    display: flex;
    align-items: center;
}

.price-box .off-percent {
    font-size: 13px;
    line-height: 12px;
    color: #ffffff;
    width: 40px;
    height: 40px;
    box-shadow: 0px 4px 8px 0px #0073c520;
    background: linear-gradient(264.86deg,var(--color-1) 0%, var(--color-2) 100%);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    /*  padding-top: 8px; */
    margin: 0 5px 2px 10px;
}

.price-box .price {
    display: flex;
    gap: 5px;
    font-size: 15px;
    font-weight: 700;
    line-height: 22.4px;
    color: var(--color-1);
}

.price span {
    font-size: 12px !important;
}
/* social-media */
.category {
    flex-wrap: wrap;
}

.social-circel {
    border-radius: 50%;
    width: 47px;
    height: 47px;
    margin: 0px 20px 3px 20px;
    background-color: var(--color-1);
    border: 2px solid var(--color-1);
    padding: 5px;
    color: white;
    font-size: 24px;
    transition: all 0.2s ease-in-out;
}

    .social-circel:hover {
        background-color: white;
        color: var(--color-1);
    }

@media (max-width: 768px) {
    .social-circel {
        border-radius: 50%;
        width: 35px;
        height: 35px;
    }
}

.category-descript {
    font-size: 15px;
    color: black;
}




/* category2 */
.category {
    flex-wrap: wrap;
}

.category-container {
    border-radius: 50%;
    width: 114px;
    height: 114px;
    background-position: center;
    background-size: cover;
    margin: 10px 10px 3px 10px;
    border: 2px solid var(--color-1);
    padding: 5px;
}

@media (max-width: 768px) {
    .category-container {
        border-radius: 50%;
        width: 90px;
        height: 90px;
    }
}

.category-descript {
    font-size: 15px;
    color: black;
}



/* footer */
.the-footer {
    width: 100%;
    height: 100%;
    box-shadow: 0px 4px 20px 0px rgba(76, 86, 134, 0.15);
    padding: 5rem 5rem 0rem 3rem;
}

.footer-col1 {
    padding: 0 1rem;
    height: max-content;
}

    .footer-col1 p {
        text-align: justify;
        font-size: 15px;
        line-height: 25px;
    }

.footer-title {
    font-size: 15px;
    font-weight: bold;
}

    .footer-title::after {
        content: "";
        display: block;
        border-radius: 5px;
        background: var(--color-1);
        width: 55px;
        height: 4px;
        margin-top: 10px;
    }

.contact-us-icon {
    color: var(--color-1);
    font-size: 18px;
    margin-left: 8px;
}

.contact-us span {
    color: #545454;
    font-size: 16px;
}



.footer-col2 ul {
    padding: 0 2px;
    width: auto;
    margin-top: 20px;
    display: grid;
    gap: 10px;
}

    .footer-col2 ul li {
        display: flex;
        align-items: center;
        gap: 10px;
    }

        .footer-col2 ul li a {
            color: #505050;
            font-size: 15px;
            text-decoration: none;
            transition: all 0.1s ease-in;
        }

            .footer-col2 ul li a:hover {
                color: #101010;
            }

        .footer-col2 ul li::before {
            content: "";
            display: block;
            width: 8px;
            height: 8px;
            background: #b8bdd7;
            border-radius: 8px;
        }

.col3-container {
    display: flex;
    gap: 14px;
}

.col3-icon-container {
    width: 40px;
    height: 40px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 21px;
}

.col3-content {
    width: auto;
    display: grid;
    gap: 3px;
}

    .col3-content span {
        color: #fff;
        font-size: 13px;
        font-weight: bold;
    }

.fs-p3-content p span {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.col4 {
    margin-top: 20px;
    display: flex;
    gap: 15px;
}

.col4-img-container {
    width: 77px;
    height: 87px;
    border-radius: 10px;
    background: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-cadr {
    width: 77px;
    height: 80px;
    box-shadow: 0 10px 59px -20px rgba(4, 10, 31, 0.763);
    border-radius: 10px;
    background: #ffffff;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 1rem;
}

.copyright {
    color: white;
    padding: 16px 8%;
    background: linear-gradient(264.86deg,var(--color-1) 0%, var(--color-2) 100%);
}

.copyright-display {
    justify-content: space-between;
}

@media (max-width: 990px) {
    .copyright-display {
        justify-content: center !important;
        flex-direction: column;
        align-items: center;
    }

    .the-footer {
        padding: 1.7rem 2rem 2rem 2rem;
    }

    .mt-small-3 {
        margin-top: 1rem;
    }

    .copyright {
        padding-bottom: 80px !important;
    }
}

/* bottom-menu */

.bottom-menu {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    background: #fff;
    width: 60% !important;
    border-radius: 50px;
    padding: 10px 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.21);
    z-index: 99;
    justify-content: space-around;
}

.menu-item {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: 1px solid var(--color-1);
    color: var(--color-1);
    border-radius: 50%;
    margin: 0 10px;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.3s;
    position: relative;
}

.menu-item-active {
    background-color: var(--color-1) !important;
    border: 1px solid transparent !important;
    color: white !important;
}

.cart-badge {
    position: absolute;
    top: -5px;
    right: -5px;
    background: var(--color-3);
    color: white;
    font-size: 14px;
    width: 20px;
    height: 20px;
    text-align: center;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    border-radius: 50%;
    /* font-weight: bold; */
}

@media (min-width: 768px) {
    .bottom-menu {
        display: none;
    }
}


/* product-page */
.page-link {
    font-size: 14px;
    display: flex;
    align-items: center;
    padding: 0 10px;
}

    .page-link p {
        color: rgba(4, 10, 31, 0.38);
        margin: 0 8px !important;
    }

    .page-link a {
        color: rgba(4, 10, 31, 0.38);
        margin: 0 8px !important;
    }

.page-link-icon {
    font-size: 10px;
    color: rgba(4, 10, 31, 0.315);
}

.page-link .des {
    color: rgba(0, 0, 0, 0.804);
    margin: 0 8px !important;
}

@media (max-width: 768px) {
    .page-link p {
        margin: 0 2px !important;
    }

    .page-link a {
        margin: 0 2px !important;
    }

    .page-link .des {
        margin: 0 2px !important;
    }
}

.all-images {
    display: flex;
    flex-direction: column;
}

@media (max-width: 990px) {
    .all-images {
        display: flex;
        flex-direction: row;
    }
}

.all-images img {
    height: 70px;
    border-radius: 8px;
    object-fit: cover;
}

.all-images-container {
    margin: 10px;
    width: 88px;
    height: 84px;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.375);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    overflow: hidden;
}

.big-image {
    box-shadow: 0px 4px 8px 0px #6666661A;
    border-radius: 24px;
    background-color: #ffffff;
    border: 1px solid #6666661A;
}

.big-image-container {
    height: 340px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.big-image img {
    border-radius: 12px;
    object-fit: contain;
    width: 340px;
    height: 340px;
}

.description-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    height: max-content;
}

.product-title {
    font-size: 25px;
    color: #333333;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.description-container .description {
    color: #333333;
    font-size: 14px;
    padding: 2px 0px 0px 16px;
    text-align: justify;
}

.description-info {
    font-size: 14px;
    text-align: justify;
    padding-left: 16px;
    display: flex;
    gap: 6px;
}

    .description-info .title {
        color: #4e4e4e;
    }

    .description-info .description {
        color: #333333;
    }

.description-container-cadr {
    border-radius: 16px;
    border: 1px solid #3333330a;
    box-shadow: 0px 4px 8px 0px #6666661A;
    padding: 20px;
    position: relative;
    width: 100%;
    /* width: 90% !important; */
    /* margin: 0 auto; */
}

    .description-container-cadr .quantity {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

        .description-container-cadr .quantity span {
            font-size: 16px;
            color: #666666;
        }

.quantity-butinp {
    width: 100px;
    height: 40px;
    border-radius: 8px;
    border: 1px solid #3333332b;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
}

.quantity-butinp-min {
    background: transparent;
    padding: 0;
    width: 24px;
    height: 24px;
    color: gray;
    border: none;
}

.quantity-butinp-plus {
    background: transparent;
    padding: 0;
    width: 24px;
    height: 24px;
    color: var(--color-1);
    border: none;
}

.quantity-butinp input {
    border: none;
    text-align: center;
    width: 32px;
    height: 32px;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: gray;
    padding: 0px;
}

.price-title {
    font-size: 16px;
    color: #666666;
}

.price-container {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.description-container-cadr .product-price {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.product-price .off-price {
    font-size: 14px;
    font-weight: 400;
    line-height: 12px;
    text-decoration: line-through !important;
    color: #B3B3B3;
    display: flex;
    align-items: center;
}

.product-price .off-percent {
    font-size: 13px;
    line-height: 12px;
    color: #ffffff;
    width: fit-content;
    height: 25px;
    box-shadow: 0px 4px 8px 0px #0073c520;
    background: linear-gradient(264.86deg, #0072C5 0%, #21a2ff 100%);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    /*  padding-top: 8px; */
    margin: 0 5px 2px 0px;
}

.product-price .the-price {
    font-size: 21px;
    font-weight: 700;
    line-height: 22.4px;
    color: var(--color-1);
}

.product-price span {
    font-size: 12px !important;
}

.cardbtn2 {
    background: linear-gradient(264.86deg, #0072C5 0%, #21a2ff 100%);
    border: 1px solid white;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 19.6px;
    color: white;
    border-radius: 9px;
    width: 100%;
    transition: all 0.2s ease-in;
}

    .cardbtn2:hover {
        background: transparent !important;
        border: 1px solid var(--color-1);
        color: var(--color-1);
    }

/* .product-info{
    padding: 20px 25px;
    border-radius: 12px;
    border: 1px solid #62626267;
  
} */
.flex-respons {
    flex-direction: row;
}

@media (max-width: 1200px) {
    .flex-respons {
        flex-direction: column;
    }

    .flex-respons-colum {
        flex-direction: column-reverse;
    }
}

/* botton info */
.nav-link {
    color: #333333c3;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: var(--color-1) !important;
}

.b-bottom {
    border-bottom: 1px solid rgba(65, 65, 65, 0.168);
    padding-bottom: 10px;
    margin-bottom: 12px;
}

.b-bottom2 {
    border-bottom: 1px solid rgba(65, 65, 65, 0.168);
    margin-top: 12px !important;
}

    .b-bottom2 p {
        margin: 9px !important;
    }

.More-details .title {
    color: #333333;
    font-size: 23px;
    padding-bottom: 12px;
    border-bottom: 2px solid var(--color-1);
    width: fit-content;
}

.More-details .description {
    color: #4e4e4e;
    font-size: 15px;
    justify-content: center;
    line-height: 29px;
}

.subtitle {
    color: #2a2a2a;
    font-size: 17px;
}

/* product-page */
.page-link {
    font-size: 14px;
    display: flex;
    align-items: center;
    padding: 0 10px;
}

    .page-link p {
        color: rgba(4, 10, 31, 0.38);
        margin: 0 8px !important;
    }

    .page-link a {
        color: rgba(4, 10, 31, 0.38);
        margin: 0 8px !important;
    }

.page-link-icon {
    font-size: 10px;
    color: rgba(4, 10, 31, 0.315);
}

.page-link .des {
    color: rgba(0, 0, 0, 0.804);
    margin: 0 8px !important;
}

@media (max-width: 768px) {
    .page-link p {
        margin: 0 2px !important;
    }

    .page-link a {
        margin: 0 2px !important;
    }

    .page-link .des {
        margin: 0 2px !important;
    }
}

.all-images {
    display: flex;
    flex-direction: column;
}

@media (max-width: 990px) {
    .all-images {
        display: flex;
        flex-direction: row;
    }
}

.all-images img {
    height: 70px;
    border-radius: 8px;
    object-fit: cover;
}

.all-images-container {
    margin: 10px;
    width: 88px;
    height: 84px;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.375);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    overflow: hidden;
}

.big-image {
    box-shadow: 0px 4px 8px 0px #6666661A;
    border-radius: 24px;
    background-color: #ffffff;
    border: 1px solid #6666661A;
}

.big-image-container {
    height: 340px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.big-image img {
    border-radius: 12px;
    object-fit: contain;
    width: 340px;
    height: 340px;
}

.description-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    height: max-content;
}

.product-title {
    font-size: 25px;
    color: #333333;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.description-container .description {
    color: #333333;
    font-size: 14px;
    padding: 2px 0px 0px 16px;
    text-align: justify;
}

.description-info {
    font-size: 14px;
    text-align: justify;
    padding-left: 16px;
    display: flex;
    gap: 6px;
}

    .description-info .title {
        color: #4e4e4e;
    }

    .description-info .description {
        color: #333333;
    }

.description-container-cadr {
    border-radius: 16px;
    border: 1px solid #3333330a;
    box-shadow: 0px 4px 8px 0px #6666661A;
    padding: 20px;
    position: relative;
    width: 100%;
    /* width: 90% !important; */
    /* margin: 0 auto; */
}

    .description-container-cadr .quantity {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

        .description-container-cadr .quantity span {
            font-size: 16px;
            color: #666666;
        }

.quantity-butinp {
    width: 100px;
    height: 40px;
    border-radius: 8px;
    border: 1px solid #3333332b;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
}

.quantity-butinp-min {
    background: transparent;
    padding: 0;
    width: 24px;
    height: 24px;
    color: gray;
    border: none;
}

.quantity-butinp-plus {
    background: transparent;
    padding: 0;
    width: 24px;
    height: 24px;
    color: var(--color-1);
    border: none;
}

.quantity-butinp input {
    border: none;
    text-align: center;
    width: 32px;
    height: 32px;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: gray;
    padding: 0px;
}

.price-title {
    font-size: 16px;
    color: #666666;
}

.price-container {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.description-container-cadr .product-price {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.product-price .off-price {
    font-size: 14px;
    font-weight: 400;
    line-height: 12px;
    text-decoration: line-through !important;
    color: #B3B3B3;
    display: flex;
    align-items: center;
}

.product-price .off-percent {
    font-size: 13px;
    line-height: 12px;
    color: #ffffff;
    width: fit-content;
    height: 25px;
    box-shadow: 0px 4px 8px 0px var(--color-3);
    background: linear-gradient(264.86deg, var(--color-1) 0%, var(--color-2) 100%);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    /*  padding-top: 8px; */
    margin: 0 5px 2px 0px;
}

.product-price .the-price {
    font-size: 21px;
    font-weight: 700;
    line-height: 22.4px;
    color: var(--color-1);
}

.product-price span {
    font-size: 12px !important;
}

.cardbtn2 {
    background: linear-gradient(264.86deg, var(--color-1) 0%, var(--color-2) 100%);
    border: 1px solid white;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 19.6px;
    color: white;
    border-radius: 9px;
    width: 100%;
    transition: all 0.2s ease-in;
}

    .cardbtn2:hover {
        background: transparent !important;
        border: 1px solid var(--color-1);
        color: var(--color-1);
    }

/* .product-info{
    padding: 20px 25px;
    border-radius: 12px;
    border: 1px solid #62626267;
  
} */
.flex-respons {
    flex-direction: row;
}

@media (max-width: 1200px) {
    .flex-respons {
        flex-direction: column;
    }

    .flex-respons-colum {
        flex-direction: column-reverse;
    }
}

/* botton info */
.nav-link {
    color: #333333c3;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: var(--color-1) !important;
}

.b-bottom {
    border-bottom: 1px solid rgba(65, 65, 65, 0.168);
    padding-bottom: 10px;
    margin-bottom: 12px;
}

.b-bottom2 {
    border-bottom: 1px solid rgba(65, 65, 65, 0.168);
    margin-top: 12px !important;
}

    .b-bottom2 p {
        margin: 9px !important;
    }

.More-details .title {
    color: #333333;
    font-size: 23px;
    padding-bottom: 12px;
    border-bottom: 2px solid var(--color-1);
    width: fit-content;
}

.More-details .description {
    color: #4e4e4e;
    font-size: 15px;
    justify-content: center;
    line-height: 29px;
}

.subtitle {
    color: #2a2a2a;
    font-size: 17px;
}

.nav-link:hover, .nav-link:focus {
    color: var(--color-1);
}

/* .................... */
/* register */
.login-items-box1 {
    width: 100%;
    border-radius: 25px;
    opacity: 0.7;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
    padding: 42px;
    color: #414a75;
}

.login-items-box2 {
    width: 100%;
    border-radius: 25px;
    opacity: 0.7;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
    padding: 42px;
}

    .login-items-box2 > .img-container {
        width: 100%;
        display: flex;
        justify-content: center;
    }

.login-items-box-title {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 13px;
    color: #4b4b4b;
    font-size: 18px;
    line-height: 32px;
}

.login-form {
    width: 100%;
    display: grid;
    gap: 20px;
    margin-top: 26px;
}

.forms-container {
    color: #4b4b4b;
    padding: 20px 25px;
    background-color: #929ac122;
    border-radius: 14px;
}

.forms-container2 {
    position: relative;
    color: #414a75;
    padding: 55px 25px 20px 25px;
    background-color: #929ac10a;
    border-radius: 14px;
    border: 1px solid #dee1ed;
    display: none;
}

.forms-container2-title {
    position: absolute;
    top: -20px;
    right: 20px;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2);
    color: #414a75;
    padding: 15px 20px;
    background-color: #ffffff;
    border-radius: 14px;
}

.radio-group {
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.radio-label {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

/* input[type="radio"] {
    appearance: none;
    width: 18px;
    height: 18px;
    border: 2px solid #3d79fc;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

    input[type="radio"]:checked {
        background-color: #3d79fc;
        border: 5px solid white;
        box-shadow: 0 0 0 2px #3d79fc;
    } */

.input-contaner-register {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
    margin-top: 10px;
}

.checkbox label {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 16px;
    color: #4b4b4b;
    margin-bottom: 10px;
}

.checkbox input[type="checkbox"] {
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid var(--color-1);
    border-radius: 5px;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
}

    .checkbox input[type="checkbox"]:checked {
        border: 1px solid var(--color-1);
        background-color: var(--color-1);
    }

        .checkbox input[type="checkbox"]:checked::after {
            content: '✔';
            color: white;
            font-size: 14px;
            position: absolute;
            left: 4px;
            top: 1px;
        }


@media (max-width: 767px) {
    .input-contaner-register {
        grid-template-columns: 1fr;
    }

    .tamas-item-container {
        grid-template-columns: 1fr;
    }
}

.login-form-input {
    width: 100%;
    height: 50px;
    border-radius: 7px;
    border: 1px solid #dee1ed;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
    display: flex;
}

.login-form-textarea {
    width: 100%;
    min-height: 50px;
    border-radius: 7px;
    border: 1px solid #dee1ed;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
    display: flex;
    padding: 12px 16px;
    outline: none;
    min-height: 100px;
}

.login-form-input-input {
    width: calc(100% - 50px);
    height: 50px;
    padding: 0 16px;
    border: transparent;
    background: transparent;
    color: #292929;
    font-size: 15px;
    outline: none;
}

.login-form-input-span {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #6c76ab;
    font-size: 23px;
}

.login-items-box3 {
    border-radius: 25px;
    opacity: 0.7;
    background: #ffffffc9;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 15%);
    padding: 42px;
    text-align: center;
}

@media (max-width: 768px) {
    /* .login-items-box3 {
        width: 90%;
    } */

    .login-items-box3 {
        border-radius: 25px;
        opacity: 0.7;
        background: #ffffffc9;
        box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
        padding: 23px;
    }

    .login-form {
        padding: 0;
    }
}

.input-contaner-login {
    width: 100%;
    margin-top: 10px;
}

.btn-login {
    text-align: center;
    text-decoration: none;
    margin: 3px 8px;
    padding: 16px 20px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    border-radius: 10px;
    background-color: var(--color-1);
    border: 1px solid var(--color-1);
    box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
    color: #fff;
    transition: all 0.4s;
}

    .btn-login:hover {
        background-color: transparent;
        border: 1px solid var(--color-1);
        box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
        color: var(--color-1);
    }

.a-login {
    width: fit-content;
    color: #8285a0;
    font-size: 16px;
    font-weight: 500;
}

.not-register {
    color: #4f4f4f;
    font-size: 16px;
    /* font-weight: bold; */
}

.go-to-register {
    color: var(--color-1);
    font-size: 16px;
    font-weight: bold;
    margin: 0 8px;
}

.register-form-input-span {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-1);
    ;
    font-size: 19px;
}

.register-form-input-btn {
    width: 70px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-1);
    color: white;
    font-size: 14px;
    border-radius: 7px 0 0 7px;
    /* padding: 0 10px; */
}

    .register-form-input-btn div {
        cursor: pointer;
        width: 70px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
/* order-register */
.form-box {
    background-color: #fff;
    border-radius: 20px;
    padding: 2rem;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
    /* max-width: 700px; */
    margin: auto;
}

.label-custom {
    font-weight: bold;
    color: #606060;
    margin-bottom: 0.5rem;
    font-size: 12px;
    display: block;
}

.input-wrapper {
    display: flex;
    align-items: center;
    border-radius: 7px;
    border: 1px solid #dee1ed;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(76, 86, 134, 0.1);
    overflow: hidden;
    transition: border 0.3s;
}

    .input-wrapper:focus-within {
        border-color: var(--color-1);
    }

.custom-input {
    flex: 1;
    border: none;
    padding: 0.75rem 1rem;
    outline: none;
    font-size: 1rem;
    background: transparent;
}

    .custom-input::placeholder {
        color: #bcbcbc;
        font-size: 14px;
    }

    .custom-input::-webkit-input-placeholder {
        color: #bcbcbc;
        font-size: 14px;
    }

    .custom-input:-moz-placeholder {
        color: #bcbcbc;
        font-size: 14px;
    }

    .custom-input::-moz-placeholder {
        color: #bcbcbc;
        font-size: 14px;
    }

    .custom-input:-ms-input-placeholder {
        color: #bcbcbc;
        font-size: 14px;
    }

.input-icon {
    padding: 0.75rem 1rem;
    color: var(--color-1);
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-row-custom {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

.form-col-custom {
    flex: 1 1 calc(33.333% - 1rem);
    min-width: 150px;
}

#map {
    width: 100%;
    height: 400px;
    border-radius: 15px;
    margin-bottom: 1rem;
}

.order-container {
    padding: 1rem 1rem;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 2px 10px rgb(0 0 0 / 12%);
}

.product-card-order {
    border-bottom: 1px solid #e0e0e0;
    padding: 1rem 1rem;
    background-color: #fff;
    /* max-width: 700px; */
    margin: auto;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
}


    .product-card-order .product-image {
        width: 100px !important;
        height: 100px;
        object-fit: cover;
        border-radius: 10px;
    }

    .product-card-order .product-info {
        display: flex;
        flex-direction: column;
        gap: 3px;
        margin: 0 1rem;
        width: 100%;
    }

@media (max-width: 768px) {
    .product-card-order .product-info {
        margin: 0;
    }
}

.product-card-order .product-title {
    font-weight: bold;
    font-size: 0.9rem;
    color: #333;
    margin-bottom: 0.5rem;
    border: none;
    /* display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal; */
}

.product-card-order .price-box {
    text-align: left;
}

.product-card-order .discounted-price {
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--color-1);
}

.trash .icon {
    color: #939393 !important;
    cursor: pointer !important;
}

.product-card-order .original-price {
    text-decoration: line-through;
    color: #888;
    font-size: 0.8rem;
}

.product-card-order .discount-percent {
    color: #dc3545;
    font-weight: bold;
    font-size: 0.8rem;
    border-radius: 4px;
    background-color: var(--color-1);
    color: white;
    padding: 6px;
}

.quantity-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ced4da;
    border-radius: 5px;
    max-width: 120px;
    padding: 0.3rem 0.6rem;
    gap: 10px;
    background-color: #f8f9fa57;
}

    .quantity-box .icon {
        cursor: pointer;
        font-size: 1rem;
    }

.quantity-number {
    font-weight: bold;
    font-size: 1rem;
    width: 20px;
    text-align: center;
}

.price-details {
    padding: 1.5rem;
    /* border: 1px solid #dee2e6; */
    /* border-radius: 15px; */
    background-color: #fff;
}

    .price-details h5 {
        font-weight: bold;
        margin-bottom: 1.5rem;
        text-align: center;
        color: #333;
    }

.price-row {
    display: flex;
    justify-content: space-between;
    padding: 0.7rem 0;
    font-size: 1rem;
}

    .price-row + .price-row {
        border-top: 1px solid #eee;
    }

.price-label {
    color: #555;
}

.price-value {
    font-weight: bold;
    color: #333;
}

.continue-btn {
    background-color: var(--color-1);
    color: white;
    margin-top: 1.5rem;
    width: 100%;
    padding: 0.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 7px;
    border: 1px solid var(--color-1);
    transition: all 0.2s ease-in-out;
}

    .continue-btn:hover {
        border-color: var(--color-1) !important;
        background-color: transparent !important;
        color: var(--color-1) !important;
    }

.flex-md-r-sm-col {
    flex-direction: row;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .flex-md-r-sm-col {
        flex-direction: column;
        gap: 10px;
    }
}
